### Type parameters

- #### T

### Hierarchy

- ListIteratorResult

### Implements

- IteratorResult<T>

## Index

### Constructors

- constructor

### Properties

- done
- value

## Constructors

### constructor

- new ListIteratorResult(value: T): ListIteratorResult

- - Defined in sortedList.ts:72

  #### Parameters

  - ##### value: T

  #### Returns ListIteratorResult

## Properties

### done

done: false

- Defined in sortedList.ts:72

### value

value: T

- Defined in sortedList.ts:71

Generated using TypeDoc